Jump to content
ElizabethB

Can't update higher than 5.8.2 on Android 5.1.1

Recommended Posts

I wanted to try the new dark mode, which is being nagged on every screen of Evernote and Evernote help. However, it didn't appear as an option on my menu. I checked the requirements, and it should work on my version of Android, since the minimum requirement is Android 5.0, and I have Android 5.1.1. Then I checked my Evernote version and discovered I have Android 8.5.2, whereas dark mode requires 8.6. But "check for updates" is greyed out in the Evernote interface, and when I go to GooglePlay to update, I only see, "Your device isn't compatible with this version."

 

If Evernote is supporting new features for Android back to 5.0, shouldn't it still be supporting updates for later versions of Android?? And if Evernote has stopped supporting my version of Android, a). Let me know - I would never have discovered I couldn't update if I hadn't been trying to enable dark mode, and b). don't aggressively promote features that are not actually available to me. 

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...